Fri, 21 Jan 2022 21:26:20 UTC

Information for RPM systemd-pam-239-13.el8_0.3.armv7hl.rpm

ID16123
Namesystemd-pam
Version239
Release13.el8_0.3
Epoch
Archarmv7hl
Summarysystemd PAM module
DescriptionSystemd PAM module registers the session with systemd-logind.
Build Time2019-07-01 15:12:17 GMT
Size205460
78365b50031414310bb5fe2a7328f77a
LicenseLGPLv2+ and MIT and GPLv2+
Buildrootdist-c8_0-updates-build-6954-1706
Provides
systemd-pam = 239-13.el8_0.3
systemd-pam(armv7hl-32) = 239-13.el8_0.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.14)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.26)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libc.so.6(GLIBC_2.9)
libcap.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GCC_3.3.1)
libgcc_s.so.1(GCC_3.5)
libmount.so.1
libpam.so.0
libpam.so.0(LIBPAM_1.0)
libpam.so.0(LIBPAM_EXTENSION_1.0)
libpam.so.0(LIBPAM_MODUTIL_1.0)
libpam_misc.so.0
libpam_misc.so.0(LIBPAM_MISC_1.0)
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
librt.so.1
librt.so.1(GLIBC_2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd = 239-13.el8_0.3
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/61/8952fa4e18ef1ae8001418d359d7d22bc73b7643
/usr/lib/security/pam_systemd.so721140
Component of No Buildroots